TFS 2015 Compatibility

As the release of TFS 2015 has approached, I’ve gotten a lot of compatibility questions.  We were a little slow documenting the story but we have it now: https://msdn.microsoft.com/en-us/Library/vs/alm/TFS/administer/requirements

The short story is the TFS 2015 compat matrix is about the same at the TFS 2013 one was – we didn’t make big changes in that respect.  There’s a few tweaks that I’d still like to see in the document but it’s close.  If you find anything missing, let us know.

Brian